IPSW-KERNEL-KEXTS(1)

NAME
ipsw-kernel-kexts - List kernel extentions

SYNOPSIS
ipsw kernel kexts [flags]

DESCRIPTION
List kernel extentions

OPTIONS
-d, --diff[=false]
    Diff two kernel's kexts

-h, --help[=false]
    help for kexts

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-kernel(1)

HISTORY
17-Dec-2024 Auto generated by spf13/cobra